body{
text-align: center;
padding: 0px;
margin: 0px;
font-family: helvetica, verdana, arial;
background: #e5f1ff url('bg.gif') center repeat-y;
font-size: 12px;
}

#container{
width: 900px;
margin-left:auto;
margin-right:auto;
}

#top{
text-align: center;
width: 900px;
position: relative;
top:0px;
left:0px;
background: transparent url('topbg.gif') no-repeat;
}

#logo{
width: 344px;
height: 168px;
background: #e5f1ff url('logo.gif') no-repeat;
margin-left:auto;
margin-right:auto;
}

#mainbody{
width: 770px;
margin-left:auto;
margin-right:auto;
}

.whitetop{
width: 704px;
background: white url('whitetopgif.gif') no-repeat;
margin-left:auto;
margin-right:auto;
}

.white{
font-size: 14px;
width: 704px;
border-right: solid 1px  #646464;
border-left: solid 1px #646464;
margin-left:auto;
background: white;
margin-right:auto;
}

.white a{
color: black;
}

.white a:hover{
color: red;
}

.whitebot{
width: 704px;
background: white url('whitebotgif.gif') no-repeat;
margin-left:auto;
margin-right:auto;
}


h1 {
font-size: 20px;
text-align: center;
color: #00536a;
}

h2 {
font-size: 14px;
text-align: center;
color: #00536a;
}

h3 {
font-size: 14px;
text-align: center;
color: #00536a;
}

#buildertitle {
width: 250px;
margin-left:auto;
margin-right:auto;
font-size: 16px;
}

#buildbox{
padding: 10px;
width: 500px;
background: #e5f1ff;
border: 1px solid #a0b4d5;
margin-left:auto;
margin-right:auto;
}

#add{
width: 500px;
padding: 0px;
margin: 0px;
margin-left:auto;
margin-right:auto;
}

.buildline{
padding: 1px;
}

#buildbox input{
width:300px;
}

.bl{
padding: 5px;
width: 270px;
height: 20px;
line-height: 20px;
}

.left {float: left;}
.right {float: right;}
